- "name": "Keepers in Iron"
  "color": "#b1b2b5"
  "id": 648
  "children":
  - "name": "Overview"
    "pretext": "The Keepers in Iron are an order of devout knights, once exiled from the Woodland, who have returned to recover **relics** lost in past conflicts. Whether these relics belong to the Keepers or the Woodland, though, is another question. To accomplish their mission, they will need to delve relics out of the forests, move them to a **waystation** of the same type, and then recover them. When they recover a relic, they score points equal to the relic's value of one to three, and they also score two points each time they complete a set of the three relic types–figures, tablets, and jewelry. Over time, the Keepers will gather a R**etinue** of Woodland creatures, letting them take more actions. However, each time they delve a relic or recover one, they might lose the Retinue cards they used to act, so they will need to plan ahead and take prudent risks in order to succeed."
    "id": 649
  - "name": "Faction Rules and Abilities"
    "id": 650
    "children":
    - "name": "Relics."
      "text": "You seek out twelve relic tokens of three types–figures, tablets, and jewelry. Each relic type has four tokens in total. The relic front shows only its type, and the relic back shows a value of 1, 2, 3, or 3."
      "id": 660
    - "name": "Waystations."
      "text": "You have three waystations. Each waystation shows one relic type on its front and another relic type on its back."
      "id": 661
    - "name": "Crafting."
      "text": "The Keepers craft during Daylight by activating waystations _(of any type)_."
      "id": 651
    - "name": "Devout Knights."
      "text": "In battle, if the clearing of battle has at least one relic and at least one Keeper warrior, the Keepers ignore the first hit they take. _(If ambushed, ignore one hit from the ambush, but do not ignore further hits.)_ When moving between clearings, the Keepers may move one relic with each Keeper warrior that they move."
      "id": 662
    - "name": "Prized Trophies."
      "text": "Whenever an enemy removes a relic, they place it in any forest face up and score an extra victory point _(for a total of two)_."
      "id": 663
  - "name": "Faction Setup"
    "id": 652
    "children":
    - "name": "Step 1: Place Starting Relics."
      "text": "Collect all twelve relic tokens and shuffle them face down _(without the value showing)_. Place one randomly in each forest. _(We recommend that you just slide the relics around face down, then place relics as fast as possible as a group. Otherwise, you can use this more random but fiddly method: the Keepers stack the randomized relics, then any other player cuts the stack, picks it up, and drops the relics one by one from the bottom onto the forests.)_"
      "id": 653
    - "name": "Step 2: Place Warriors."
      "text": "Place four warriors in a corner clearing that is not the starting corner clearing of another player and, if possible, is diagonally opposite from a starting corner clearing. Then, place four warriors in a clearing on the map edge that is adjacent to the chosen clearing."
      "id": 654
    - "name": "Step 3: Place Remaining Relics."
      "text": "Place all remaining relics randomly, as evenly as possible, among forests not adjacent to clearings with your warriors."
      "id": 655
    - "name": "Step 4: Tuck Faithful Retainers."
      "text": "Tuck one Faithful Retainer card into each Retinue slot of your faction board."
      "id": 664
    - "name": "Collect Waystations."
      "text": "Place your three waystation buildings on the respective Waystations spaces of your faction board."
      "id": 665
  - "name": "Birdsong"
    "pretext": "Your Birdsong has three steps in the following order."
    "id": 656
    "children":
    - "name": "Encamp."
      "text": "Once per clearing, you may replace a Keeper warrior with a waystaion. If you have no warriors or waystations in any clearings, instead place one waystation and one warrior in any clearing on the map edge. In either case, you may place the waystation face up or face down."
      "id": 666
    - "name": "Decamp."
      "text": "Once per clearing, you may replace a waystation with a Keeper warrior."
      "id": 667
    - "name": "Recruit."
      "text": "Any number of times, you may spend a card to place two warriors at a matching waystation."
      "id": 668
  - "name": "Daylight"
    "pretext": "Your Daylight has two steps in the following order."
    "id": 657
    "children":
    - "name": "Craft."
      "text": "You may activate waystations _(of any type)_ to craft cards."
      "id": 669
    - "name": "Act with Retinue."
      "text": "Starting with the leftmost column of your Retinue and moving to the right, you may take the column's action, as follows, for each card in the column in any order."
      "id": 670
      "subchildren":
      - "name": "Move."
        "text": "Take a move from a clearing whose suit matches the card suit."
        "id": 671
      - "name": "Battle then Delve."
        "text": "Choose a clearing you rule whose suit matches the card suit and that has at least one Keeper warrior. You must initiate a battle there if any enemy pieces that you can battle are there. Then, you may delve there as follows _(even if you did not battle)_."
        "id": 672
        "subchildren":
        - "name": "Step 1: Move and Flip Relic."
          "text": "Move any relic from an adjacent forest into that clearing. Flip that relic so its value is showing if it is not."
          "id": 673
        - "name": "Step 2: Check for Discard."
          "text": "Count the number of clearings you rule adjacent to the forest from which you delved the relic. If you rule fewer of these clearings than the relic's value, then you must discard the Retinue card used to take this action."
          "id": 674
      - "name": "Move or Recover."
        "text": "Choose a clearing whose suit matches the card suit. Take a move from it, or recover relics from it as follows."
        "id": 675
        "subchildren":
        - "name": "Step 1: Take Relic."
          "text": "Remove a relic there of the same type as a waystation there, and place it in your leftmost empty Relics space of that relic type."
          "id": 676
        - "name": "Step 2: Score Points."
          "text": "Score victory points equal to the relic's value, and score two victory points if you filled a Relics column."
          "id": 677
        - "name": "Step 3: Check for Discard."
          "text": "Count the number of clearings you rule whose suit matches the clearing from which you are recovering the relic. If you rule fewer of these clearings than the relic's value, then you must end this Recover action and discard the Retinue card used to take this action. Otherwise, you may return to the Take Relic step or end this Recover action."
          "id": 678
  - "name": "Evening"
    "pretext": "Your Evening has three steps in the following order."
    "id": 658
    "children":
    - "name": "Live Off the Land."
      "text": "You must remove one Keeper warrior from each clearing that has four or more Keeper warriors."
      "id": 679
    - "name": "Gather Retinue."
      "text": "You may add any number of cards from your hand to any Retinue slots, or you may shift one card in your Retinue to a different slot. Your Retinue cannot hold more than ten cards."
      "id": 680
    - "name": "Draw and Discard."
      "text": "Draw one card, plus one per uncovered draw bonus _(equal to waystations on the map)_. Then, if you have more than five cards in your hand, discard cards of your choice until you have five."
      "id": 659
